.element_button {
  display: block;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
}
.element_button {
  outline: 0;
  border: 0;
  background: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}
/* general
*/
.element {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}
.element:before,
.element:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.element:after {
  clear: both;
}
.element_label,
.element_field {
  display: block;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
  background: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}
.element_field {
  outline: 0;
  border: 0;
}
.element:empty {
  display: none;
}
.element_cr {
  position: relative;
  float: left;
  width: 100%;
}
.element._active .element_cr {
  z-index: 2;
}
.element_label {
  float: left;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.element_label:empty {
  margin: 0;
  padding: 0;
  max-height: 0;
}
.element_label-span {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  vertical-align: middle;
  word-wrap: break-word;
}
.element_field {
  text-overflow: ellipsis;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.element_field:focus::-webkit-input-placeholder {
  opacity: 0;
}
.element_field:focus::-moz-placeholder {
  opacity: 0;
}
.element_field:focus:-ms-input-placeholder {
  opacity: 0;
}
.element_field:focus::placeholder {
  opacity: 0;
}
.element_field:hidden {
  display: none;
}
.element_field:disabled {
  cursor: not-allowed;
  resize: none;
}
.element_field::-ms-clear {
  display: none;
}
.element._preloader .element_field {
  cursor: progress;
}
.element_button {
  float: left;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.element._preloader .element_button {
  cursor: progress;
}
.element_button-span {
  pointer-events: none;
  display: inline-block;
  vertical-align: top;
}
.element_hidden {
  display: none;
}
/* element-hidden
*/
.element-hidden {
  display: none;
}
/* element-text
*/
/* element-textarea
*/
.element-textarea_field {
  max-width: 100%;
  min-width: 100%;
}
.ie8 .element-textarea_field {
  max-width: auto;
  min-width: auto;
  width: 100%;
}
/* element-autocomplete
*/
.element-autocomplete_ac {
  position: absolute;
  top: 100%;
  left: 0;
  visibility: hidden;
  overflow: hidden;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  z-index: 1;
  max-height: 0;
}
.element-autocomplete._active .element-autocomplete_ac {
  visibility: visible;
  max-height: none;
}
.element-autocomplete_ac:empty {
  display: none;
}
.element-autocomplete_ul {
  overflow: auto;
  margin: 0;
  padding: 0;
  list-style: none;
}
.element-autocomplete_li {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
/* element-range
*/
.element-range_cr {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.element-range_cr:before,
.element-range_cr:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.element-range_cr:after {
  clear: both;
}
.element-range._inline .element-range_cr {
  padding: 0 80px;
}
.element-range_cr._bottom {
  padding: 0;
}
.element-range_edge {
  position: relative;
  left: auto;
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0 0 0 40px;
  width: 50%;
  text-align: center;
}
.element-range_edge:before,
.element-range_edge:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.element-range_edge:after {
  clear: both;
}
.element-range._inline .element-range_edge {
  left: 100%;
  margin: 0 -80px 0 0;
  padding: 0;
  width: 80px;
}
.element-range._inline .element-range_edge:first-child {
  position: static;
  margin-right: 0;
  margin-left: -80px;
}
.element-range_edge_label {
  display: block;
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 0 0 -40px;
  width: 40px;
  background: none;
  line-height: 32px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.element-range._inline .element-range_edge_label {
  float: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 20px;
}
.element-range_field {
  float: left;
  width: 100%;
}
.element-range._inline .element-range_field {
  float: none;
}
.element-range_slider-cr {
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 1px;
  width: 100%;
}
/* element-radiolist
*/
.element-radiolist_cr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.element-radiolist_button {
  float: left;
  width: auto;
}
.element-radiolist_hidden:disabled + .element-radiolist_button {
  cursor: not-allowed;
}
@media (max-width: 480px) {
  .element-radiolist_button {
    width: 100%;
  }
}
/* element-checkboxlist
*/
.element-checkboxlist_cr:before,
.element-checkboxlist_cr:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.element-checkboxlist_cr:after {
  clear: both;
}
.element-checkboxlist._button .element-checkboxlist_cr:before,
.element-checkboxlist._button .element-checkboxlist_cr:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.element-checkboxlist._button .element-checkboxlist_cr:after {
  clear: both;
}
.element-checkboxlist_button {
  float: left;
  width: auto;
}
/* element-button
*/
.element-button_cr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.element-button_button {
  width: auto;
}
/* element-password
*/
.element-password_new,
.element-password_confirm {
  position: relative;
  float: left;
  width: 100%;
}
.element-password_new:before,
.element-password_confirm:before,
.element-password_new:after,
.element-password_confirm:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.element-password_new:after,
.element-password_confirm:after {
  clear: both;
}
.element-password._active .element-password_new {
  z-index: 2;
}
.element-password_meter {
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: 4px 0 0;
}
.element-password_meter_stripe {
  height: 4px;
  border-radius: 2px;
  background: #000;
}
.element-password_meter._weak .element-password_meter_stripe {
  background: #f00;
}
.element-password_meter._normal .element-password_meter_stripe {
  background: #ffa500;
}
.element-password_meter._good .element-password_meter_stripe {
  background: #008000;
}
.element-password_meter_message {
  margin: 4px 0 0;
  padding: 0 8px;
  font-size: 12px;
}
.element-password_meter._weak .element-password_meter_message {
  color: #f00;
}
.element-password_meter._normal .element-password_meter_message {
  color: #ffa500;
}
.element-password_meter._good .element-password_meter_message {
  color: #008000;
}
.element-captcha_cr:before,
.element-captcha_cr:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.element-captcha_cr:after {
  clear: both;
}
.element-captcha_captcha {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.element-captcha_image {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: center;
}
.element-captcha_image img {
  height: 100%;
  width: auto;
}
.element-captcha_button {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.element-captcha_field {
  float: left;
}
/* extensions
*/
/* error
*/
.element_error,
.element_message {
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-height: 0;
  padding: 0 12px 0 40px;
  text-align: left;
  opacity: 0;
  color: #e4e4e4;
  border-radius: 4px;
  background: #595959;
  -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
          box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
  font-size: 15px;
  line-height: 18px;
}
.element_error:before,
.element_message:before {
  content: '\e602';
  font-family: 'clientix-form-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 40px;
  margin: -1px 0 0;
  text-align: center;
  color: #8b8787;
  line-height: 2px;
}
.element_error:after,
.element_message:after {
  position: absolute;
  bottom: 100%;
  left: 16px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 0;
  height: 0;
  content: ' ';
  border: 4px solid transparent;
  border-bottom-color: #595959;
}
.element._error .element_error {
  max-height: 100px;
  margin-top: 5px;
  padding-top: 12px;
  padding-bottom: 12px;
  opacity: 1;
}
.element._error_hidden .element_error {
  max-height: 0;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  opacity: 0;
}
/* tooltip
*/
.element_tooltip {
  position: absolute;
  top: 0;
  right: 100%;
  z-index: 2;
  visibility: hidden;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: -4px;
  margin-right: 8px;
  padding: 8px;
  width: 240px;
  border: solid #07b;
  border-width: 4px;
  border-radius: 8px;
  color: #fff;
  text-align: left;
  font-size: 12px;
  opacity: 0;
  -webkit-transform: translate3D(-24px, 0, 0);
      -ms-transform: translate3D(-24px, 0, 0);
          transform: translate3D(-24px, 0, 0);
  background: rgba(0,119,187,0.8);
  background: -webkit-gradient(linear, left top, left bottom, from(#07b), to(rgba(0,119,187,0))) rgba(0,119,187,0.8);
  background: -webkit-linear-gradient(top, #07b 0%, rgba(0,119,187,0) 100%) rgba(0,119,187,0.8);
  background: linear-gradient(to bottom, #07b 0%, rgba(0,119,187,0) 100%) rgba(0,119,187,0.8);
  -webkit-box-shadow: 0 8px 4px -4px rgba(0,119,187,0.75);
          box-shadow: 0 8px 4px -4px rgba(0,119,187,0.75);
  pointer-events: none;
}
.element_tooltip {
  -webkit-transition: opacity 0.2s ease-out, visibility 0.2s, -webkit-transform 0.2s ease-in-out;
          transition: opacity 0.2s ease-out, visibility 0.2s, transform 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.element_tooltip:before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  vertical-align: top;
  width: 16px;
  text-align: center;
}
.element_tooltip:after {
  position: absolute;
  top: 9px;
  left: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: 4px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-left-color: #07b;
  content: ' ';
}
._tooltip .element_tooltip {
  visibility: visible;
  opacity: 1;
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  -webkit-transform: translate3D(0, 0, 0);
      -ms-transform: translate3D(0, 0, 0);
          transform: translate3D(0, 0, 0);
}
@media (max-width: 480px) {
  .element_tooltip {
    background: none;
    color: #07b;
    position: static;
    max-height: 0;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    width: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    -webkit-transform: translate3D(0, 0, 0);
        -ms-transform: translate3D(0, 0, 0);
            transform: translate3D(0, 0, 0);
  }
  .element_tooltip:after {
    display: none;
  }
  ._tooltip .element_tooltip {
    padding-top: 4px;
    max-height: 240px;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
  ._tooltip .element_tooltip {
    -webkit-transition: opacity ease-out, visibility;
            transition: opacity ease-out, visibility;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
}
/* preloader
*/
.element_preloader {
  position: absolute;
  z-index: -1;
  display: none;
}
.element._preloader .element_preloader {
  display: block;
}
